/*
Theme Name:    Beaver Builder Theme
Description:   Child Theme for Beaver Builder
Version:       1.0.0
Author:        LBI
Author URI:    https://logicbaseinteractive.com
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/

a:focus {
    outline: none;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0;
}

body {
    font-size: 20px;
    color: #010101;
    font-family: "filson-pro";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body p,
body h1,
body h2,
body h3,
body h4,
body ul,
body ol {
    font-family: "filson-pro";
}

body .fl-page-nav-right .fl-page-header-wrap {
     border-bottom: none;
}

.fl-page-header-row nav ul li a {
    font-family:"filson-pro" !important;
    font-weight: 700 !important;
    padding: 15px 38px !important;
}

body .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a,
body .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a,
body .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent>a,
body .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item>a {
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    transition: color .3s ease;
}

body .fl-page-nav-right .fl-page-nav-wrap a,
body .fl-page-nav-right .fl-page-nav-wrap a *,
body .fl-page-nav-right .fl-page-nav-wrap a.fas,
body .fl-page-nav-right .fl-page-nav-wrap a.fab {
	color: #000;
	transition: color .3s ease;
}

body .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:hover,
body .fl-page-nav-right .fl-page-nav-wrap a:hover,
body .fl-page-nav-right .fl-page-nav-wrap a:hover *,
body .fl-page-nav-right .fl-page-nav-wrap a.fas:hover,
body .fl-page-nav-right .fl-page-nav-wrap a.fab:hover {
    color: #efb82e;
}

.site-heading h1{
    font-size: 60px;
}

.site-heading h2{
    font-size: 48px;
}
.site-heading .title{
    -webkit-text-stroke: 2px black;
    -webkit-text-fill-color: white;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-family:"filson-pro";
    font-weight: 800;
}

.site-heading .dot {
    color: #efb82e;
    font-size: 130px;
    line-height: 0;
    margin-left: 20px;
}

.fl-page-footer-widgets {
    background-color: #000;
    color: #fff;
}

.fl-page-footer {
    border-top: none;
    background-color: #000;
    color: #fff;
}

.fl-page-footer *, .fl-page-footer h1, .fl-page-footer h2, .fl-page-footer h3, .fl-page-footer h4, .fl-page-footer h5, .fl-page-footer h6 {
    color: #fff;
}

.fl-page-footer a, .fl-page-footer a *, .fl-page-footer a.fas, .fl-page-footer a.fab {
    color: #efb82e;
}

.fl-page-footer {
	display: none;
}

div#wpfront-scroll-top-container {
    border: 2px solid #efb82e;
    padding: 14px 22px;
    border-radius: 50%;
    font-size: 25px;
    transition: all .3s ease;
}

div#wpfront-scroll-top-container:hover {
    background: #efb82e;
}

div#wpfront-scroll-top-container:hover i {
    color: #000;
}

ul#menu-footer-menu li {
	margin-bottom: 20px;
}

ul#menu-footer-menu li a {
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    transition: all .3s ease;
}

ul#menu-footer-menu li a:hover {
    text-decoration: none;
    color: #efb82e;
}

ul#menu-footer-menu-2 li {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 0;
}

ul#menu-footer-menu-2 li a{
    font-size: 12px;
    color: #9a9a9a;
    transition: all .3s ease;
}

ul#menu-footer-menu-2 li a:hover{
    color: #efb82e;
    text-decoration: none;
}

.fl-page-footer-widgets-container {
    padding: 100px 40px 50px;
}

.featured-posts.featured-posts-default-loop {
    display: flex;
    justify-content: space-between;
}

.featured-posts .featured-post {
    width: calc(50% - 10px);
    padding: 80px;
    position: relative;
}

.select-post {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.featured-posts .featured-post p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: "filson-pro";
}

.featured-posts .featured-post p.category {
    font-weight: 400;
    text-transform: uppercase
}

.featured-posts .featured-post p.author {
    font-weight: 400;
}

.featured-posts .featured-post h2.featured-post-title {
    font-weight: 800;
    font-size: 32px;
}

.featured-posts .featured-post:first-child {
    background-color: #efb82e;
}

.featured-posts .featured-post:first-child h2 {
    color: #000;
}

.featured-posts .featured-post:last-child {
    background-color: #000;
}

.featured-posts .featured-post:last-child h2 {
    color: #efb82e;
}

/* the slides */
.slick-slide {
    margin: 0 10px;
}
/* the parent */
.slick-list {
    margin: 0 -10px;
    overflow: unset;
}

.slick-track {
    margin-left: unset;
}

.latest-posts .alm-reveal {
    display: flex;
    flex-wrap: wrap;
}

.latest-posts  .latest-post {
    flex: 0 0 33.33%;
    box-sizing: border-box;
    padding-right: 14px;
    margin-bottom: 25px;
}

.latest-posts  .latest-post:nth-child(3n) {
    padding-right: 0;

}

.latest-post {
    font-family: "filson-pro";
}

.latest-post img:focus {
    outline: none;
}

.latest-post a.latest-post-thumbnail {
    display: block;
    margin-bottom: 20px;
}

.latest-post a.latest-post-thumbnail img {
    object-fit: cover;
    height: 200px;
    width: 354px;
}

.latest-post .category {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}

.latest-post .latest-post-title {
    font-weight: 700;
    font-size: 16px;
}

.latest-post .latest-post-title a {
    transition: all .3s ease;
}

.latest-post .latest-post-title a:hover {
    text-decoration: none;
}

.latest-post .author {
    color: #919191;
    font-size: 14px;
    font-weight: 400;
}



.slick-arrow {
    position: absolute;
    transform: translate(0, -50%);
    z-index: 99;
    top: 50%;
    cursor: pointer;
    font-size: 30px;
    height: 50px;
    width: 50px;
    display: flex!important;
    justify-content: center;
    align-items: center;
    /* background-color: #000; */
    border-radius: 50%;
    color: #efb82e;
    border: 2px solid #efb82e;
    transition: all .3s ease;
}

.slick-arrow:hover {
    background-color: #efb82e;
    color: #000;
    text-decoration: none;
}

.slick-prev {
    left: 10px;
}

.slick-next {
    right: 10px;
}

p.post-details {
    color: #919191;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 2px;
}

span.separator {
    width: 12px;
    height: 12px;
    background-color: #efb82e;
    border-radius: 50%;
    display: inline-block;
    margin: 0 40px;
}

.fl-post-header.blog-post {
    text-align: center;
}

.fl-post-header.blog-post .fl-post-title {
    font-size: 32px;
    font-weight: 600;
}

.fl-post-header.blog-post .post-category {
    font-size: 18px;
    color: #efb82e;
    text-transform: uppercase;
}

.fl-post-header.blog-post p.post-details {
    margin-bottom: 80px;
}

.fl-post-content.clearfix {
    padding: 20px;
}

.first_content > * {
    width: 47%;
}

.first_content {
    display: flex;
    justify-content: space-between;
}

.second_content > * {
    width: 47%;
}

.second_content {
    display: flex;
    justify-content: space-between;
    margin: 100px 0;
}

.dot-container {
    margin: 80px 0 0;
    text-align: center;
}

.dot-yellow {
    width: 20px;
    height: 20px;
    background-color: #efb82e;
    border-radius: 50%;
    display: inline-block;
    margin: 0 40px;
}

.fl-page-footer-wrap {
    font-family: "filson-pro";
}

#menu-footer-menu li a {
    font-weight: 800;
}

#menu-footer-menu-2 li a {
    font-weight: 400;
}

body .ajax-load-more-wrap.white .alm-load-more-btn {
    background-color: transparent;
    color: #000;
    border: 2px solid #efb82e;
    transition: all .3s ease;
}

body .ajax-load-more-wrap.white .alm-load-more-btn:hover {
    background-color: #efb82e;
    border: 2px solid #efb82e;
    color: #000;
}

.blog-post.featured {
    position: relative;
}
.blog-post.featured::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, transparent 30%, #000 100%);
}

.blog-post.featured .blog-post-details {
    background: rgba(0, 0, 0, 0.3);
}

.blog-post.featured .blog-post-details {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 99;
    padding: 100px;
}

.blog-post img{
    height: 400px;
}

body.single .blog-post img { height: auto; }

.fl-post-header.blog-post.featured p.post-details {
    color: #efb82e;
    font-size: 16px;
    font-weight: 400;
}

.fl-post-header.blog-post.featured h1,
.fl-post-header.blog-post.featured h2,
.fl-post-header.blog-post.featured p.post-details {
    color: #efb82e;
}

.fl-post-header.blog-post.featured .post-category {
    color: #efb82e;
}

.fl-page-header-container, .fl-page-nav-container {
    position: static;
}

.fl-page-nav-search form {
    top: 0;
    max-width: 600px;
    width: 100%;
    position: static;
    border: none;
    box-shadow: none;
    background: transparent;
    padding: 50px 0 50px 0;
    display: block!important;
}

.fl-page-nav-right .fl-page-nav-search {
    position: static;
}

.dropdown-search {
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
}

.dropdown-search-container {
    position: absolute;
    left: 0;
    width: 100%;
    top: 100px;
    z-index: 9;
    background-color: transparent;
    opacity: 0;
    transition: all .5s ease;
    display: none;
    overflow: hidden;
}

.dropdown-search-bg {
    background-color: #000;
}

body.search-active .dropdown-search-container {
    display: block;
    opacity: 1;
}

.fl-page-nav-search form input.fl-search-input {
    background-color: transparent;
    border-color: #e6e6e6;
    color: #fff;
    border: none;
    border-left: 2px solid #efb82e;
    border-radius: 0;
    padding: 0 60px 0 20px;
    font-size: 50px;
    height: 50px;
    -webkit-text-stroke: 2px #fff;
    -webkit-text-fill-color: black;
    font-weight: 600;
}

.fl-page-nav-search form input.fl-search-input:focus, .fl-page-nav-search form input.fl-search-input::placeholder {
    color: #fff;

}

.fl-page-nav-right .fl-page-nav-wrap label {
    float: left;
    color: #fff;
    font-size: 14px;
    margin-bottom: 30px;
}

.fl-page-nav-right .fl-page-nav-wrap i {
    margin-right: 10px;
    color: #fff;
}

body.search-active header {
    background-color: #000;
    position: relative;
    z-index: 99999;
}

body.search-active .fl-page-header-primary .fl-logo-img, body .white-logo {
    display: none;
}

body.search-active .white-logo {
    display: block
}

body.search-active .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a,
body.search-active .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a,
body.search-active .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent>a,
body.search-active .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item>a {
    color: #fff;
}
body.search-active .fl-page-nav-search a.fa-search {
    color: #efb82e;
}

body.search-active .fl-page-nav-right .fl-page-nav-wrap .fl-page-nav-search a:focus {
    color: #efb82e;

}

body .fl-page-nav-right .fl-page-nav-wrap .fl-page-nav-search a:focus {
    color: #000;
}

body.search-active .fl-page-nav-search a.fa-search:before {
    content: "\f00d";
}



.drop-cont {
    position: relative;
}
img.wave-img {
    width: 100%;
    height: 200px;
}

.fl-post-header.blog-post.custom_style {
    text-align: left;
}

.fl-post-header.blog-post.custom_style .blog-post-details {
    width: 100%;
    margin: 0 auto;
    padding: 80px;
    display: flex;
    background-color: #efb82e;
    flex-direction: column;
    justify-content: center;
    height: 350px;
}

.fl-post-header.blog-post.style_yellow .blog-post-details {
    background-color: #efb82e;
}

.fl-post-header.blog-post.style_black .blog-post-details {
    background-color: #000;
}

.fl-post-header.blog-post.custom_style .blog-post-details .post-details {
    margin-bottom: 0;
}

.fl-post-header.blog-post.custom_style .post-details, header.fl-post-header.blog-post.custom_style .post-category {
    color: #fff;
    font-size: 14px;
}

.fl-post-header.blog-post.custom_style .post-category {
    color: #fff;
}

.fl-post-header.blog-post.style_black .fl-post-title {
    color: #efb82e;
}

.fl-post-header.blog-post.featured p.post-details {
    margin-bottom: 0;
}

body.home .fl-post-header {
    display: block !important;
    padding-top: 0 !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #000;
  -webkit-box-shadow: 0 0 0px 1000px #000 inset;
  transition: background-color 5000s ease-in-out 0s;
  font-size: 50px;
}
.input-cont {
    position: relative;
}
.clear-button {
    position: absolute;
    right: 0;
    color: #fff!important;
    bottom: 0;
    border: 2px solid #efb82e;
    height: 50px;
    width: 50px;
    font-size: 10px;
    line-height: 10px;
    display: none;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    cursor: pointer;
    transition: all .3s ease;
}

.clear-button:hover {
    color: #000!important;
    background-color: #efb82e;
}

.clear-button.active {
    display: flex;
}


.search-posts div.search-post {
    text-align: left;
}

body header.fl-page-nav-right .fl-page-nav-wrap .search-post > *,
body header.fl-page-nav-right .fl-page-nav-wrap .search-post a {
    color: #fff;
}

body header.fl-page-nav-right .fl-page-nav-wrap .search-post > p {
    font-size: 14px;
    font-weight: 400;
}

body header.fl-page-nav-right .fl-page-nav-wrap .search-post > p.category {
    text-transform: uppercase;
    margin-top: 20px;
}

body header.fl-page-nav-right .fl-page-nav-wrap .search-post > p.search-post-title {
    font-size: 16px;
    font-weight: 600;
}

body header.fl-page-nav-right .fl-page-nav-wrap .search-post > p.search-post-title a {
    text-decoration: none;
    transition: color .3s ease;
}

body header.fl-page-nav-right .fl-page-nav-wrap .search-post > p.search-post-title a:hover {
    color: #efb82e;
}

body header.fl-page-nav-right .fl-page-nav-wrap .search-post img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    object-fit: cover;
    height: 200px;
}

.search-result-container {
    padding-bottom: 50px;
}

.search-result-container {
    position: relative;
}
.search-loader {
    display: none;
    position: absolute;
    right: -70px;
    bottom: 0;
    height: 50px;
}

.search-loader.active {
    display: block;
}


.fl-post-header.style_black,
.fl-post-header.style_yellow {
    text-align: center !important;
}

.fl-archive-nav {
    flex: 0 0 100%;
    padding: 25px 0;
}

@media screen and (max-width: 900px){
    .featured-posts .featured-post {
        padding: 60px 30px;
    }

    .featured-posts .featured-post h2.featured-post-title {
        font-size: 25px;
        line-height: 33px;
    }

    .blog-post.featured .blog-post-details {
        padding: 40px 30px;
    }
}



@media screen and (max-width: 700px){
    .latest-posts .alm-reveal {
        max-width: 400px;
        margin: 0 auto;

    }

    .fl-post-header.blog-post .fl-post-title {
        font-size: 26px;

    }

    h2.subheadline {
        font-size: 23px;
    }

    .latest-posts .latest-post {
        flex: 0 0 100%;

    }

    .featured-posts {
        flex-wrap: wrap;
    }

    .featured-posts .featured-post {
        width: auto;
        flex: 0 0 100%;
        margin-bottom: 20px;
    }

    .fl-post-header.blog-post.custom_style .blog-post-details {
        padding: 40px 20px;
    }

}

/* 21/07 */
.expert-opinion-section{}
.expert-opinion{width: 100%;display: inline-block;
}
h2.section-title {
    font-size: 22px;
    color: #707070;
    font-weight: 600;
}


/* 10-10-2020*/


.mc4wp-form-fields p label {
  font-family: Roboto, sans-serif;
  font-size: 14px !important;
  font-weight: 400;
  color: #212529 !important;
}

.signup-email {
  border-radius: 10px 0 0 10px !important;
  float: left;
  margin-top: 0;
  width: 75% !important;
  height: 50px !important;
  margin-bottom: 10px;
  font-size: 16px;
  padding: 10px;
  font-style: none;
  font-family: Helvetica, sans-serif;
  border: 3px solid #efb82e !important;
}

.newsletter-btn {
  background: #efb82e !important;
  color: #fff !important;
  font-size: 16px !important;
  border: 1px solid #efb82e !important;
  border-radius: 0 9px 10px 0 !important;
  height: 50px;
  width: 25% !important;
}

.fl-post-grid-text {
  padding-top: 20px !important;
  padding-left: 0px !important;
}

.fl-post-grid-image img {
  height: 400px !important;
  width: 720px !important;
}

.social-share {
  background-color: #f2c554;
}

.footer-form p label {
  display: none !important;
}

.footer-form input.signup-email {
  border: none !important;
  border-radius: 0px !important;
  width: 70% !important;
}

.footer-form .submit-btn {
  border: none !important;
  border-radius: 0px !important;
  background-color: #fff !important;
  color: #2699fb;
  margin-left: 10px;
}

.archive-post-list ul li span.post-date {
  float: right;
  font-size: 22px;
  color: #000;
}

.archive-post-list h2.widgettitle {
  display: none;
}

.archive-post-list a {
  font-size: 22px;
  color: #000;
  font-weight: 500;
}

.archive-post-list li {
  border: 1px solid;
  padding: 10px;
  margin-bottom: 0px !important;
}

@media (max-width:767px) {
  .archive-post-list ul li span.post-date {
    float: none;
  }
}

div#wpfront-scroll-top-container {
  border: 2px solid #060606;
  padding: 10px 15px;
  border-radius: 100%;
  font-size: 25px;
  transition: all .3s ease;
}

div#wpfront-scroll-top-container:hover {
  background: #ffffff;
}

#wpfront-scroll-top-container i {
  color: #efb82e !important;
}

/* start custom post */
table.newsletter-Post {
  width: 100% !important;
  border: 1px solid;
}

tr.daily-newsletter td {
  padding: 10px;
}

tr.daily-newsletter td a {
  color: #000;
  font-size: 20px;
}

tr.daily-newsletter {
  border: 1px solid;
}

/*custom first section*/
img.header-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 37% !important;
  height: 10% !important;
}

.left-align {
  padding: 15px 0px;
  display: flex;
  align-items: center;
}

.togather-with-date {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-top: 15px;
  min-height: 70px;
}

.togather-with-date h3 {
  font-size: 16px;
  line-height: 29px;
  color: #3d3d3d;
  font-weight: 600;
  margin: 0px;
  padding: 0px;
}

.newsletter-title h2 {
  font-size: 36px;
  line-height: 42px;
  color: #000000;
  font-weight: 500;
  font-style: italic;
  text-align: center;
}

.togather-with-date img.route-logo {
  margin-left: 15px;
  width: 150px;
  height: auto;
  object-fit: contain;
}

.newsletter-title {
  margin-top: 0px;
  background-color: #efb82e;
  padding: 30px 50px;
}

.newsletter-title p.text-center {
  font-size: 18px;
}

.divider {
  width: 1px;
  background-color: #ccc;
  height: 70px;
}
.single-post .post a{
    text-decoration: underline;
    text-decoration-color: #0000FF;
}
.single-post .post p , .single-post .post p span{
    font-weight: 300 !important;
}

/*custom Post section*/
.post-category h4 {
  font-size: 16px !important;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #ebebeb;
  padding: 5px;
}

.post-category ul {
  list-style: none;
  padding-left: 0px;
}

.post-category ul li {
  display: inline-block;
  margin: 5px 10px;
}

.post-category ul li:first-child {
  margin-left: 0;
}

.post-category ul li:last-child {
  margin-right: 0;
}

.post-category ul li a {
  font-size: 16px !important;
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
  background-color: #ebebeb;
  padding: 5px;
}

.post-category ul li a:hover {
  outline: none;
  color: #f2c554;
}

.post-content p {
  font-size: 18px;
  padding-top: 30px;
  color: #888888;
}

.post-category.left-align {
  padding: 0px;
}

.post-categoty-details .divider {
  height: 45px;
}
a.fa.fa-envelope {
    font-family: "Font Awesome 5 free" !important;
}
/*.fa, .far, .fas {
    font-family: "Font Awesome 5 brands" !important;
}*/

a.fab {
    font-size: 15px;
    width: 30px;
    height: 30px;
    color: #fff;
    background-color: #5f5f5f;
    border-radius: 50%;
    padding: 8px;
    margin: 5px;
}
a.fab:hover{
  color: #f2c554;
}
.fa {
  font-size: 15px;
  width: 30px;
  height: 30px;
  color: #fff;
  background-color: #5f5f5f;
  border-radius: 50%;
  padding: 8px;
  margin: 5px;
}

.fa:hover {
  color: #f2c554;
}
/*i.fas.fa-arrow-up{
  font-family: "Font Awesome 5 free" !important;
}
.fa-search:before {
    font-family: "Font Awesome 5 free";
    content: "\f002";
}*/
.dailypost-content a:hover {
    color: #1b1a1a;
}
@media(max-width:767px) {
  .newsletter-title {
    padding: 15px;
  }

  .post-category h4 {
    font-size: 18px !important;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.2em;
  }

  .fa {
    font-size: 10px;
    width: 25px;
    height: 25px;
    color: #fff;
    background-color: #5f5f5f;
    border-radius: 50%;
    padding: 8px;
    margin: 0px;
  }

  .left-align {
    padding: 20px 20px;
    display: inline-block;
    align-items: center;
  }

  .togather-with-date h3 {
    font-size: 15px;
    padding-left: 15px;
  }
}

.post-social-share.right-align-align {
  padding-bottom: 30px;
  padding-top: 30px;
}

.post-social-share.right-align-align a {
  text-align: center;
}

.post-content {
  font-size: 18px;
  line-height: 1.7em;
  color: #515151;
  font-family: Raleway;
  padding-top: 15px;
  padding-bottom: 15px;
}
.contact-form .btn-default {
    border-radius: 0px !important;
    padding-left: 6px !important;
    /*font-size: 17px !important;*/
}
@media (max-width: 768px){
  .contact-form .btn-default{
    width: 55% !important;
  }
}
.dailypost-content {
  font-family: raleway;
  font-size: 17px;
}

.sponsored-category h4 {
  font-size: 15px !important;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
}

.sponsored-category a {
  font-size: 20px;
  color: #60a5e3;
  font-weight: 600;
}

.post-divider {
  width: 100%;
  height: 1px;
  background-color: #e4e4e4;
}

/* .post-content img {
  height: 450px;
} */

.sharethechurn-header img {
  margin-top: 12px;
  margin-right: 5px;
}

body.page-template-home-template .fl-page-content,
body.single-newsletter .fl-page-content {
  background: #eceded !important;
  padding-top: 100px;
}

.singlenewsletter-container {
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgb(162, 157, 157, 0.8);
  max-width: 710px;
  padding-top: 50px;
  margin: 0 auto 50px auto;
  width: 100%;
}

body.page-template-home-template .singlenewsletter-container,
body.search .singlenewsletter-container,
body.archive .singlenewsletter-container {
  margin-bottom: 0;
}

body.page-template-home-template .singlenewsletter-container {
  margin-bottom: 100px;
}

.singlenewsletter-container .item {
  border-bottom: 1px solid #ddd;
  display: block;
  padding-top: 30px;
}

.singlenewsletter-container .item:last-child {
  border: 0;
}

.singlenewsletter-container .item.snippets {
  padding-bottom: 50px;
}

.singlenewsletter-container .redirect-link {
  text-align: center;
  display: block;
  margin-bottom: 45px;
}

.singlenewsletter-container .redirect-link a {
  background-color: #f2c554;
  color: #fff;
  padding: 10px 15px;
  border: 1px solid #f2c554;
  border-radius: 10px;
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
}

.singlenewsletter-container .redirect-link a:hover {
  background-color: #fff;
  color: #f2c554;
}

.fl-node-5f570edd0d74b .pp-search-form__toggle i {
  color: #333 !important;
}

nav.paginations {
  padding: 25px 0;
}

nav.paginations .pagination {
  padding-left: 0;
  list-style: none;
  display: inline-block;
}

nav.paginations .pagination li {
  display: inline-block;
}

nav.paginations .pagination li .page-link {
  font-weight: 800;
  display: block;
  min-width: 20px;
  margin-right: 10px;
}

nav.paginations .pagination li:last-child .page-link {
  margin-right: 0px;
}
/*SendFox form css start*/
.sendfox-form .s-email input[type="email"]{
  border-radius: 10px 0 0 10px !important;
    margin-top: 0;
    height: 50px !important;
    margin-bottom: 10px;
    font-size: 14px;
    padding: 6px 12px;
    font-style: none;
    font-family: Helvetica, sans-serif;
    border: 3px solid #efb82e !important;
    background-color: #fcfcfc;
}
.s-button button{
      background: #efb82e !important;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding: 6px 12px;
    font-weight: normal;
    text-shadow: none;
    border: 1px solid #efb82e !important;
    border-radius: 0 9px 10px 0 !important;
    box-shadow: none;
    border-radius: 0;
    height: 50px;
    width: 25% !important;
}
.s-button button:active{
    top:0px !important;
}
.s-checkbox{
  font-family: Roboto, sans-serif;
    font-size: 14px !important;
    font-weight: 400;
    color: #212529 !important;
}
.sendfox-form .s-email{
  float: left;
  width: 75% !important;
}

/*SendFox css end*/
